@charset "utf-8";
/*模板颜色B*/
.g_bg0{background-color:#0180CF;color:#fff;}
/*模板颜色E*/

.mobantop1{height:45px;color:#fff;background-color:#e45c44;}
.mobantop1 .d1{width:40px;margin:0 0 0 10px;}
.mobantop1 .d1 img{height:23px;margin:11px 0 0 0;}
.mobantop1 .d2{text-align:center;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;margin:10px 0 0 0;font-size:18px;}
.mobantop1 .d3{width:40px;margin:0 10px 0 0;text-align:right;}
.mobantop1 .d3 img{height:23px;margin:11px 0 0 0;}

/* 右上角菜单样式见 m/css/global.css */

/*底部样式*/
.bottommain{float:left;width:100%;height:46px;color:#999;}
.gbottom{position:fixed;bottom:0px;width:100%;height:45px;border-top:#DEDEDE solid 1px;background-color:#F7F7F7;z-index:9;}
.gbottom .d1{-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;height:40px;margin:5px 0 0 0;}
.gbottom .d1 .dm{float:left;width:20%;text-align:center;}
.gbottom .d1 .dm img{width:20px;margin:0 0 3px 0;}
.gbottom .d1 .dm1{color:#ff0000;}

